.phrasal-list{
	display: inline !important;
	> *:before{
		content:', ';
	}
	> *:first-child:before, > .inkube-block-data + *:before{
		content:'' !important;
	}
	> *:last-child:before{
		content: ' et '
	}
	body.rtl & {
		> *:before{
			content:'، ';
		}
		
		> *:last-child:before{
			content: ' و '
		} 
	}
	body.en & {
		> *:last-child:before{
			content: ' and '
		}
	}
}